<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="public/css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Slabo+27px" rel="stylesheet">
    <title>About</title>
</head>
<header>
    <img id="logo" src="public/css/logo.png" width="200px">
    <nav>
        <ul>
            <a href="index.html">
                <li>Home</li>
            </a>
            <a href="about.html">
                <li>About</li>
            </a>
            <a href="contact.html">
                <li>Contact</li>
            </a>
        </ul>
    </nav>
</header>
<body>
    <div class="container">
        <section class="frame">
            <div class="box-about">
                <div class="sub-box-about">
                <h2>Data Peserta Sanbercode Bootcamp ReactJs</h2>
                <ol>
                <li><span class="text-bold">Nama:</span> Muhammad Iqbal</li>
                <li><span class="text-bold">Email:</span> moh.iqbal997@gmail.com</li>
                <li><span class="text-bold">Sistem Operasi yang di gunakan:</span> Windows</li>
                <li><span class="text-bold">Akun Gitlab:</span> @moh.iqbal997</li>
                <li><span class="text-bold">Akun Telegram:</span> Muhammad Iqbal (085316269505)</li>
                </ol>     
                </div>
            </div>
            <a href="index.html" class="back-to-index">Kembali Ke Index</a>
        </section>
    </div>
    <footer style="background-color: black; text-align: center; padding: 20px; color: white;">
        <h5>copyright &copy; 2020 by Sanbercode</h5>
    </footer>
</body>

</html>